支付适配机型
适配机型:支持Android 4.0 以上操作系统的安卓手机、智能平板或IOS 7.1 以上操作系统的iphone、ipad,覆盖范围98%(不断更新中)。推荐适配机型:苹果、三星、摩托罗拉、HTC、小米、华为、中兴ZTE、步步高、酷派CoolPAD、联想、魅族、索尼、天语、OPPO、LG、其它如用户越狱或使用第三方自制操作系统,可能导致刷卡器无法使用。